<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" href="main.css">
    <meta charset="UTF-8">
    <title>Bootprint</title>
                                                         </head>
<body>
<div class="container">
    <div id="definition-LIPIT-Test-Details" class="panel panel-definition">
            <div class="panel-heading">
                    <h3 class="panel-title">LIPIT Test Details</h3>
            </div>
        <div class="panel-body">
                    <section class="json-schema-description">
                        <p>Form to track LIPIT testing details.</p>
                
                    </section>
                
                        <section class="json-schema-properties">
                            <dl>
                                    <dt data-property-name="path">
                                        <span class="json-property-name">path:</span>
                                        
                                        <span class="json-property-type">string</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                                <span class="json-property-default-value">LIPIT</span>
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Sample-ID">
                                        <span class="json-property-name">Sample ID:</span>
                                        
                                        <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                            <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">(B[A-Z]{2}[0-9]{2})_VAM-[A-Z]_LIPIT</span></span>
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Operator">
                                        <span class="json-property-name">Operator:</span>
                                        
                                        <span class="json-property-type">string</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Start-Date">
                                        <span class="json-property-name">Start Date:</span>
                                        
                                        <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/date">date</a>
                                        </span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="End-Date">
                                        <span class="json-property-name">End Date:</span>
                                        
                                        <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/date">date</a>
                                        </span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Projectile-Materials">
                                        <span class="json-property-name">Projectile Materials:</span>
                                        
                                        <span class="json-property-type">string</span>    <span class="json-property-enum" title="Possible values">, x &isin; {
                                                        <span class="json-property-enum-item">Al2O3</span>
                                                    
                                                }
                                                </span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="LIPIT-Test-Information">
                                        <span class="json-property-name">LIPIT Test Information:</span>
                                        
                                        <span class="json-property-type">object[]</span>    <span class="json-property-format">(table)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                                            <section class="json-schema-array-items">
                                                                
                                                                <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/lipit">lipit</a>
                                                                </span>
                                                                <span class="json-property-range" title="Value limits"></span>
                                                                
                                                                <div class="json-inner-schema">
                                                                    
                                                                </div>
                                                            </section>                </div>
                                    </dd>
                                    <dt data-property-name="File-Upload">
                                        <span class="json-property-name">File Upload:</span>
                                        
                                        <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/files">files</a>
                                        </span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        <p>Please attach the .xlsx file that contains the results for one sample. Folders of movies and photos can be uploaded directly to the same Google Drive folder as this form after hitting submit.</p>
                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                            </dl>
                        </section>
        </div>
    </div>    <h2>Definitions</h2>
                <div id="definition-date" class="panel panel-definition">
                        <div class="panel-heading">
                                <h3 class="panel-title"><a name="/definitions/date"></a>date:
                                    <span class="json-property-type">
                <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                <span class="json-property-range" title="Value limits"></span>
                
                    <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">^202[234]-((0[1-9])|(1[0-2]))-((0[1-9])|([12][0-9])|(3[0-1]))([ -](([01][0-9])|(2[0-3]))(:[0-5][0-9]){1,2})?$</span></span>
                </span>
                                </h3>
                        </div>
                    <div class="panel-body">
                            
                    </div>
                </div>        <div id="definition-files" class="panel panel-definition">
                        <div class="panel-heading">
                                <h3 class="panel-title"><a name="/definitions/files"></a>files:
                                    <span class="json-property-type">
                <span class="json-property-type">object</span>    <span class="json-property-format">(grid)</span>
                <span class="json-property-range" title="Value limits"></span>
                
                </span>
                                </h3>
                        </div>
                    <div class="panel-body">
                            
                                    <section class="json-schema-properties">
                                        <dl>
                                                <dt data-property-name="file">
                                                    <span class="json-property-name">file:</span>
                                                    
                                                    <span class="json-property-type">string</span>    <span class="json-property-format">(url)</span>
                                                    <span class="json-property-range" title="Value limits"></span>
                                                    
                                                </dt>
                                                <dd>
                                                    
                                                    <div class="json-inner-schema">
                                                        
                                                    </div>
                                                </dd>
                                        </dl>
                                    </section>
                    </div>
                </div>        <div id="definition-lipit" class="panel panel-definition">
                        <div class="panel-heading">
                                <h3 class="panel-title"><a name="/definitions/lipit"></a>lipit:
                                    <span class="json-property-type">
                <span class="json-property-type">object</span>    <span class="json-property-format">(grid)</span>
                <span class="json-property-range" title="Value limits"></span>
                
                </span>
                                </h3>
                        </div>
                    <div class="panel-body">
                            
                                    <section class="json-schema-properties">
                                        <dl>
                                                <dt data-property-name="Test-Number">
                                                    <span class="json-property-name">Test Number:</span>
                                                    
                                                    <span class="json-property-type">integer</span>
                                                    <span class="json-property-range" title="Value limits"></span>
                                                    
                                                </dt>
                                                <dd>
                                                    
                                                    <div class="json-inner-schema">
                                                        
                                                    </div>
                                                </dd>
                                                <dt data-property-name="Coordination">
                                                    <span class="json-property-name">Coordination:</span>
                                                    
                                                    <span class="json-property-type">string</span>
                                                    <span class="json-property-range" title="Value limits"></span>
                                                    
                                                </dt>
                                                <dd>
                                                    
                                                    <div class="json-inner-schema">
                                                        
                                                    </div>
                                                </dd>
                                                <dt data-property-name="Notes">
                                                    <span class="json-property-name">Notes:</span>
                                                    
                                                    <span class="json-property-type">string</span>
                                                    <span class="json-property-range" title="Value limits"></span>
                                                    
                                                </dt>
                                                <dd>
                                                    
                                                    <div class="json-inner-schema">
                                                        
                                                    </div>
                                                </dd>
                                        </dl>
                                    </section>
                    </div>
                </div></div>

</body>
</html>
